
Website Monitoring - Feature #1906

Cloud certification

07/01/2017 06:14 PM - Luke Murphey

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Subtasks:

Feature # 1911: Make modular input not test HTTP sites on cloud Closed

Feature # 1912: Don't allow entry of non-HTTPS sites on cloud in batch creator UI Closed

Feature # 1913: Don't allow entry of non-HTTPS sites on cloud on inputs page Closed

Task # 1914: Update dependencies Closed

History

#1 - 07/02/2017 02:15 AM - Luke Murphey

https://answers.splunk.com/answers/541952/how-do-i-programmatically-determine-if-my-app-is-r.html

#2 - 07/02/2017 02:16 AM - Luke Murphey

See also web/search_mrsparkle/exposed/js/models/services/server/ServerInfo.js

#3 - 07/03/2017 06:11 AM - Luke Murphey

https://answers.splunk.com/answers/474258/website-monitoring-will-this-app-be-supported-on-s.html#comment-488485

https://answers.splunk.com/answers/474258/splunk-cloud-support.html

https://answers.splunk.com/answers/403164/how-can-i-use-the-website-monitoring-app-for-websi.html#answer-435827

#4 - 07/10/2017 10:04 PM - Luke Murphey

- Status changed from New to Closed
